﻿.main .button-addcause { background: url(/images/button/addcause_btn.gif) no-repeat 0 0; width: 222px; height: 38px; margin-bottom: 8px; }
.main .button-addcause span { width: 222px; text-align: center; padding: 10px 0 0 0; }

#savecause .button-addcause { background: url(/images/button/addcausesmall_btn.gif) no-repeat 0 0; width: 151px; height: 38px; margin-bottom: 8px; }
#savecause .button-addcause span { width: 151px; text-align: center; padding: 8px 0 0 0; }


#sharecause .button-addcause { background: url(/images/button/addcausesmall_btn.gif) no-repeat 0 0; width: 131px; height: 38px; margin-bottom: 8px; }
#sharecause .button-addcause span { width: 131px; text-align: center; padding: 8px 0 0 0; }


#addcauselightbox .addcausetitle h2 { font-size: 22px; font-weight: bold; line-height: 26px; }

#addcauselightbox .addcauseprivacy { border-right: 2px solid orange; }
#addcauselightbox .addcauseshare { border-left: 2px solid orange; margin-left: -2px; }
#addcauselightbox .addcauseshare, 
#addcauselightbox .addcauseprivacy { padding: 0 20px; width: 250px; float: left; clear: none; }
#addcauselightbox .oopscause { float: left; clear: both; width: 100%; text-align: center; margin-top: 15px; }


.privacyoptions { padding: 0 15px; }

#addcauselightbox .privacyoptions p.gbgivebody { margin-bottom: 5px; }

#addcauselightbox .gbgivetitle { margin-bottom: 15px; }
#addcauselightbox p.gbgivebody { margin-bottom: 15px; font-size: 12px; clear: both; }
#addcauselightbox .text-field { margin-bottom: 15px; clear: both; }
#addcauselightbox .text-field .text-input { float: right; margin-right: 0px; }
#addcauselightbox .termsofservice {  margin-bottom: 10px;  clear: both; }

#addcauselightbox .button-joincause { clear: both; float: left; background: url(/images/button/joinnow_btn.png) no-repeat 0 0; width: 142px; height: 38px; margin-bottom: 10px;}
#addcauselightbox .button-joincause span { width: 142px; text-align: center; padding: 10px 0 0 0; }

#addcauselightbox .button-joincancel { clear: both; float: left; background: url(/images/button/joinnow_btn.png) no-repeat 0 0; width: 142px; height: 38px; margin: 0;}
#addcauselightbox .button-joincancel span { width: 142px; text-align: center; padding: 10px 0 0 0; }

#addcauselightbox .button-mygiveback  { background: url(/images/button/shopcause_btn.gif) no-repeat 0 0; width: 222px; height: 50px; margin-bottom: 8px; }
#addcauselightbox .button-mygiveback span { width: 160px; margin-left: 16px; padding: 15px 0 0 0; }

#addcauselightbox .button-startsearch { text-align: center; padding-top:4px; background: url(/images/button/addcause_btn.gif) no-repeat 0 0; width: 222px; height: 38px; margin-bottom: 8px; }
#addcauselightbox .button-startsearch span { width: 222px; text-align: center; padding: 8px 0 0 0; }

/*
#addcauselightbox .button-socialshare { text-align: center; padding-top:4px; background: url(/images/button/addcause_btn.gif) no-repeat 0 0; width: 222px; height: 38px; margin-bottom: 8px; }
#addcauselightbox .button-socialshare span { width: 222px; text-align: center; padding: 6px 0 0 0; }
#addcauselightbox .button-socialshare span.imgcontainer { float: left; width: 19px; height: 19px; overflow: hidden; padding: 0; margin-left: 68px; }
#addcauselightbox .button-socialshare span.txtcontainer { float: left; width: 55px; padding: 0; }
*/
.sharethisimg { margin-bottom: 60px; margin-left: 75px; }
.getinvolved { padding: 0 20px; width: 250px; float: left; clear: none; }

.getinvolved h3{  font-size: 1.2em; font-weight: bold; }